Subject: [Healeys] Healey gear reduction starter

From: David Masucci via Healeys <[email-masked]>
Date: Fri, 6 Jun 2025 15:39:13 -0400

Hi Listers,

The other day I was looking into the modern gear reduction starter for the Healey. On the Moss website the total included $319.89 for the starter, $24.99 for shipping, and $20.00 for tax. The moss total to my door $364.98.

I happen to take a look on Amazon for something relating to the Healey, and lo and behold, there was the same starter (same image even). The starter was listed at $241.06, free shipping, and $15.07 for tax. The Amazon total to my door $256.16. 

Your call, but if you’re looking for one of these for your big Healey, that’s a savings of $108.85.

Just an FYI.

BTW, I was looking to see if I could get a better price for a rebuilt steering box. No luck on that one. 

Dave

64 BJ8

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]